#submenu	{
	position: absolute;
	text-align: right;
	width: 780px;
	height: 25px;
	top: -65px;
	left: -30px;
}

#inde, #abou, #newp, #prod, #colo, #cust, #test, #phot, #cont
{
	position: absolute;
	z-index: 30;
}
#inde, #abou, #newp, #prod, #colo, #cust, #test, #phot, #cont
{
	height: 30px;
	top: 100px;
}
#inde
{
width: 55px;
left: 17px;
}
#abou
{
width: 80px;
left: 72px;
}
#newp
{
width: 108px;
left: 152px;
}
#prod
{
width: 75px;
left: 260px;
}
#colo
{
width: 65px;
left: 335px;
}
#cust
{
width: 85px;
left: 400px;
}
#test
{
width: 100px;
left: 485px;
}
#phot
{
width: 105px;
left: 585px;
}
#cont
{
width: 85px;
left: 690px;
}